<resources>

    <style name="AppTheme" parent="baseTheme">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/dynamic_colorPrimary</item>
        <item name="colorPrimaryDark">@color/dynamic_colorPrimaryDark</item>
        <item name="colorAccent">@color/dynamic_colorAccent</item>
    </style>

    <style name="baseTheme" parent="Theme.AppCompat.Light.NoActionBar">

    </style>

    <!--activity 从下往上切换动画-->

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <!--dialog animation ,it used for redPacketDialogFragment-->

    <!-- 仿ios普通对话框 -->

    <!--自定义分享-->
    <style name="transparentFrameWindowStyle" parent="android:style/Theme.Dialog">
        <item name="android:windowBackground">@drawable/dynamic_share_choose_bg</item>
    </style>

    <style name="main_menu_animstyle">
        <item name="android:windowEnterAnimation">@anim/dynamic_share_dialog_in_anim</item>
        <item name="android:windowExitAnimation">@anim/dynamic_share_dialog_out_anim</item>
    </style>


    <style name="horizontal_light_thin_divider">
        <item name="android:layout_height">2px</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:background">@color/platform_color_gray_d9d9d9</item>
    </style>

    <style name="dialog_default_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/dynamic_transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <declare-styleable name="CircleIndicator"><attr format="dimension" name="ci_width"/><attr format="dimension" name="ci_height"/><attr format="dimension" name="ci_margin"/><attr format="reference" name="ci_animator"/><attr format="reference" name="ci_animator_reverse"/><attr format="reference" name="ci_drawable"/><attr format="reference" name="ci_drawable_unselected"/><attr format="enum" name="ci_orientation">

        <enum name="horizontal" value="0"/>

        <enum name="vertical" value="1"/>
    </attr><attr name="ci_gravity">

        <flag name="top" value="0x30"/>

        <flag name="bottom" value="0x50"/>

        <flag name="left" value="0x03"/>

        <flag name="right" value="0x05"/>

        <flag name="center_vertical" value="0x10"/>

        <flag name="fill_vertical" value="0x70"/>

        <flag name="center_horizontal" value="0x01"/>

        <flag name="fill_horizontal" value="0x07"/>

        <flag name="center" value="0x11"/>

        <flag name="fill" value="0x77"/>

        <flag name="clip_vertical" value="0x80"/>

        <flag name="clip_horizontal" value="0x08"/>

        <flag name="start" value="0x00800003"/>

        <flag name="end" value="0x00800005"/>
    </attr></declare-styleable>

</resources>
